# False positive application-in-library-section
pipenv: application-in-library-section python [usr/bin/pipenv-resolver]
pipenv: application-in-library-section python [usr/bin/pipenv]

# No index.html present for doc-base
pipenv: possible-documentation-but-no-doc-base-registration
